import { cn } from "@/lib/utils";
import React from "react";

function Heading({
  title,
  subTitle,
  className,
}: {
  title: string;
  subTitle?: string;
  className?: string;
}) {
  return (
    <h2
      className={cn(
        "text-6xl lg:text-8xl text-center md:text-left pb-4 font-black  bg-background",
        className
      )}
    >
      <span className="text-muted-foreground text-5xl lg:text-7xl">
        {subTitle}
      </span>
      <br />
      {title}
    </h2>
  );
}

export default Heading;
